
/***** BEGIN RESET *****/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    background:transparent;
    border:0;
    margin:0;
    padding:0;
}
ol, ul {list-style: none;}
.clear {clear: both; height:0px; margin:0;}
.red {color: #c02429!important;}
.gray-bg {background: #f4f4f4;}
.center {text-align: center;}
*, *:after, *:before {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
::-moz-selection{background: #222; color: #fff; text-shadow: none;} ::selection{background: #222; color: #fff; text-shadow: none;}

/***** END RESET *****/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

button,
input { /* 1 */
  overflow: visible;
}

button,
select { /* 1 */
  text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

a {text-decoration: none; color: inherit; transition: all .2s ease-in-out;} a:hover{color: inherit;}
a#cta-btn button {margin: 1em 0 0; color: #fff; background: #c02429; padding: .75em 1.5em; cursor: pointer; font-size: 16px; transition: 0.2s ease-in; text-align: center; width: 100%; max-width: 300px; border: none; font-weight: 500; text-transform: uppercase; font-family: 'Paralucent', sans-serif; line-height: 1; border-radius: 0; transform: skewX(-20deg);}
a#cta-btn2 button {margin: 1em 0 0; color: #000; background: #f4f4f4; padding: .75em 1.5em; cursor: pointer; font-size: 16px; transition: 0.2s ease-in; text-align: center; border: none; font-weight: 500; font-family: 'Paralucent', sans-serif; width: 100%; max-width: 300px; text-transform: uppercase; line-height: 1; border-radius: 0; transform: skewX(-20deg);}
a#cta-btn3 button {margin: 1em 0 0; color: #111; background: none; padding: .75em 1.5em; cursor: pointer; font-size: 16px; transition: 0.2s ease-in; text-align: center; border: 1.5px solid #111; font-weight: 500; font-family: 'Paralucent', sans-serif; text-transform: uppercase; width: 100%; max-width: 300px; line-height: 1; border-radius: 0; transform: skewX(-20deg);}
a#cta-btn button:hover, a#cta-btn2 button:hover, a#cta-btn3 button:hover, #form input[type="submit"]:hover, #submit-btn:hover {opacity: .8; transition: all .2s ease-in-out; border-radius: 0;}
a#cta-btn button span, a#cta-btn2 button span, a#cta-btn3 button span, #form input[type="submit"] span, #submit-btn span {transform: skewX(20deg); display: inline-block;}

#form input[type="submit"], #submit-btn {margin: 0 auto; color: #fff; background: #c02429; padding: .75em 1.5em; cursor: pointer; font-size: 16px; transition: 0.2s ease-in; text-align: center; border: none; border-radius: 0; font-weight: 500; text-transform: uppercase; font-family: 'Paralucent', sans-serif; display: flex; line-height: 1; transform: skewX(-20deg);}

a.continue-btn button {color: #333; background: none; cursor: pointer; font-weight: 500; transition: 0.2s ease-in; width: 100%; line-height: 1.2; text-decoration: underline; border: none;}
a.continue-btn button:hover {color: #333; text-decoration: none;}

#backToTop {
  display: none; /* Hidden by default */
  position: relative;
  z-index: 99;
  font-size: 18px;
  line-height: 150%;
  border: none;
  outline: none;
  background-color: #f4f4f4;
  color: #000;
  cursor: pointer;
  width: 100%;
  padding: 1.5em 1em;
  opacity: .8;
  border-radius: 0;
  transition: opacity 0.3s;
}
#backToTop:hover {transition: .3s ease-in-out all; box-shadow: 0 0 5px 0 rgba(0,0,0,.5); opacity: 1;}

html, body {width:100%;}
body {font-family: 'Paralucent', sans-serif!important; overflow-x: hidden; line-height: 1.65; letter-spacing: .025em;}

.column12, .column11, .column10, .column9, .column8, .column7, .column6, .column5, .column4, .column3, .column2, .column1{float: left; padding: 0 25px 0 0;} .column12{width: 100%; padding: 0; box-sizing: border-box;} .column11{width: 91.6666%;} .column10{width: 83.3333%;} .column9{width: 75%;} .column8{width: 66.6666%; box-sizing: border-box;} .column7{width: 58.3333%; position: relative; box-sizing: border-box;} .column6{width: 50%; position: relative; box-sizing: border-box;} .column5{width: 41.6666%; box-sizing: border-box;} .column4{width: 33.3333%; box-sizing: border-box;} .column3{width: 25%; box-sizing: border-box;} .column2{width: 16.6666%; box-sizing: border-box;} .column1{width: 8.3333%;} .last{padding: 0;} .cf{zoom: 1;} .cf:before, .cf:after{content: ""; display: table;} .cf:after{clear: both;} 


/* HEADER */
.top-bar {width: 100%; background: #222; color: #fff; display: flex; justify-content: flex-end; align-items: center; padding: 0 10%; font-family: 'Paralucent', sans-serif; font-weight: 500; font-size: 16px;}
.top-bar a {margin-left: 2vw; color: #fff; font-family: 'Paralucent', sans-serif;}
.top-bar button {border: none; outline: none; cursor: pointer; font-family: 'Paralucent', sans-serif; background: #f4f4f4; padding: 1em; position: relative; transform: skewX(-20deg); color: #000;}
.top-bar button span {transform: skewX(20deg); display: inline-block;}
.top-bar button:hover {transition: .3s ease-in-out all; background: #ddd;}
.header .flex-wrapper {width: 100%; display: flex; align-items: center; justify-content: space-between; padding: 1em 5%; position: relative; flex-wrap: nowrap; margin: 0 auto; max-width: 1600px;}
.header .flex-wrapper a#main-logo img {max-width: 190px; height: auto;}



/* OTHER PAGES */
.hero-wrapper {width: 100%; -webkit-clip-path: polygon(0% 0%, 100% 0, 100% 85%, 50% 100%, 0 85%); clip-path: polygon(0% 0%, 100% 0, 100% 85%, 50% 100%, 0 85%);}
.slide-wrapper {width: 100%; position: relative; z-index: 0; display: flex; justify-content: center; flex-wrap: wrap; align-items: center;}

.swiper-slide {width: 100%; box-sizing: border-box; padding: 0;}
.swiper-slide img{width: 100%; height: auto;aspect-ratio: 7 / 3; object-fit: cover;}
.swiper-scrollbar{bottom:25px!important;opacity:1!important; width: 70%!important;}
.swiper-scrollbar-drag {background: #000; width: 50%!important;}
.swiper-nav{display: flex; position:relative!important;margin-top:85px!important;align-items:center!important;gap:20px;width:100%;margin:0}
.swiper-button-next,.swiper-button-prev{border-radius:90px;padding:15px;height:50px!important;width:50px!important;box-sizing:border-box;margin-top: -55px!important;}
.swiper-button-next{background:rgba(34, 34, 34, .9); color:#fff}
.swiper-button-prev{background:rgba(34, 34, 34, .9);}
.swiper-button-prev .swiper-navigation-icon{fill:#fff!important; color:#fff!important}
.swiper-button-next .swiper-navigation-icon{fill:#fff!important; color:#fff!important}
.swiper-button-next{left:unset!important; right:0!important}
.swiper-button-prev{left:unset!important; right:65px!important}




.hero-txt {width: 100%; display: flex; justify-content: flex-end; align-items: center; height: auto; background: rgba(34, 34, 34, .9); flex-wrap: wrap; flex-direction: column; text-align: center; padding: 2em 5% 1em; position: absolute; z-index: 1; left: 0; bottom: 0; box-sizing: border-box;}
.hero-txt h1 {color: #fff; text-transform: uppercase; font-weight: 500; font-family: 'Paralucent', sans-serif; font-size: 50px; line-height: .85; position: relative; z-index: 2; animation: fadeInUp; animation-duration: 1s;}
.hero-txt p {color: #fff; font-size: 22px; line-height: 1.4; margin: 15px auto; position: relative; z-index: 2; animation: fadeInUp; animation-duration: 1s;}
.hero-txt a {color: #ddd; font-size: 30px; line-height: 1;}


/* 	INV SEARCH  */
form.inv-search {width: calc(100% - 4em)!important; display: flex; padding: 3em 5% 3em 2.5%; background: #e7eaf0; margin: 2em auto!important; justify-content: center; align-items: center; gap: 1em;}
form.inv-search p {font-size: 18px; text-align: center; line-height: 1.3; width: 100%;}
form.inv-search .form-field {transform: skewX(-20deg); background: #fff; overflow: hidden; width: 100%;}
form.inv-search .form-field input[type="text"], #form.inv-search .form-field select {transform: skewX(20deg); border: 1px solid transparent!important;}
form.inv-search input[type="submit"] {margin: 0!important; transform: skewX(-20deg);}

.cta-wrapper {width: 100%; display: flex; justify-content: space-between; align-items: center; margin: 1em auto;overflow-x: hidden;}
.cta-left {width: 50%; padding: 6em 5% 6em 7%;}
.cta-left h2 {text-transform: uppercase; font-size: 36px; color: #c02429; line-height: 1.1; font-weight: 500; display: block; margin-bottom: .5em;}
.cta-right {width: 50%; position: relative; padding: 6em 0;}
.cta-right:before {width: 100%; content: ''; background: #f4f4f4; position: absolute; right: 0; top: 0; height: 100%; transform: skewX(-20deg); transform-origin: bottom left; z-index: 0;}
.cta-right img {width: 100%; max-width: 700px; height: auto; position: relative; z-index: 1;}

.offerings-wrapper {width: 100%; position: relative; height: auto;}
.offerings-wrapper:before {content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 40%; background: #c02429;}
.offerings-wrapper h2 {text-transform: uppercase; font-weight: 500; font-size: 32px; display: block; margin-bottom: 1em; line-height: 1.1;}

.offerings-slide {}
.offerings-slide:before {content: ''; position: absolute; z-index: 2;  width: 100%; height: 100%; top: 0; left: 0; background: rgba(0, 0, 0, .7); opacity: 0;}
.offerings-slide:hover:before {opacity: .8; transition: .3s ease-in-out all;}
.offerings-slide p {color: #fff; font-size: clamp(1rem, 0.9459rem + 0.2703vw, 1.25rem);padding: .5em; background: #c02429; position: relative; z-index: 3;}
.offerings-slide img {aspect-ratio: 2 / 3; object-fit: cover; position: relative;}


.zoom-container {width: calc(25% - 2em); margin: 1em; position: relative; overflow: hidden; box-sizing: border-box; display: flex; flex-wrap: wrap;}
.zoom-container:hover {transform: translateY(-10px); transition: all .5s ease;}
.zoom-container img {width: 100%; height: auto; aspect-ratio: 2 / 3; object-fit: cover;}
.zoom-container:hover img {transform:scale(1.05); transition: all .5s ease;}
.zoom-container:hover .zoom-caption {background: rgba(0, 0, 0, .5)!important; transition: all .2s ease-in-out;}
.zoom-container:hover img {}
.zoom-container .zoom-caption {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	display: inline-flex;
	flex-direction: column;
	justify-content: center;
	text-align: left;
    transition: all .5s ease;
	padding: 1.5em 10%;
	height: 100%;
	width: 100%;
	margin: 0 auto;
	background: rgba(17,17,17,.7);
	/*text-shadow: 1px 1px 8px #222;*/
}
.zoom-container .zoom-caption:hover {background: rgba(17,17,17,.2);}
.zoom-container .zoom-caption h2 {color: #fff; line-height: 1; display: block; text-transform: uppercase; position: relative; font-size: 40px; font-weight: 600; font-family: 'Teko', sans-serif; padding-bottom: 10px; border-bottom: 2px solid #e21716;}
.zoom-container .zoom-caption i {position: absolute; top: 1em; right: 1em; z-index: 2; color: #fff; font-size: 30px; transform: rotate(-35deg);}

.brands-wrapper.home .brand-wrapper {width: calc(25% - 2em);}
.brands-wrapper.landing {background: none; padding: 4em 0 0;}

.brands-wrapper {width: 100%; display: flex; flex-wrap: wrap; justify-content: center; padding: 5em 5%; background: #f4f4f4;}
.brands-heading {width: 100%; display: flex; align-items: center; justify-content: space-between; margin: 0 auto 3em;}
.brands-heading h2 {text-transform: uppercase; font-weight: 500; font-size: 32px; display: block; line-height: 1.1;}
.brands-heading p {padding: 0 1em; line-height: 1.3; font-size: 20px;}
.brands-heading button {margin: 0!important;}
.brand-wrapper {width: calc(33.33% - 2em); margin: 1em; padding: 1.5em; background: #fff; display: flex; justify-content: center; align-items: center; border: 1px solid 
#f2f2f4; position: relative; flex-wrap: wrap; box-shadow: 0 2px 10px rgba(0,0,0,0.05); transition: box-shadow .2s;}
.brand-wrapper p {margin: 2em 0 4em; line-height: 1.5; color: #000;}
.brand-wrapper p:hover {transition: .3s ease-in-out all; color: #000;}

.brand-wrapper:hover {border: 1.5px solid #f2f2f4; transform: translateY(-10px); box-shadow: 0 0 11px rgba(33,33,33,.2); transition: .3s ease-in-out all;}
.brand-wrapper img {width: 100%; height: auto; max-width: 250px!important; max-height: 110px; display: block; margin: 0 auto!important; object-fit: contain;}
.brand-wrapper p strong {display: block; letter-spacing: 2px; font-weight: 500; margin-bottom: .25em;}


.page-title {
	width: 100%;
    display: flex;
    justify-content: center;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: center;
    height: 100%;
    position: relative;
    z-index: 0;
    overflow: hidden;
    padding: 6em 10% !important;
	background: #000 url('/siteart/hero1.jpg') center center fixed;
	background-size: cover;
}
.page-title.lrg {padding: 8em 10%!important; background: #000 url('/siteart/hero2.jpg') center bottom fixed; background-size: cover; text-align: center;}
.page-title.about {padding: 8em 10%!important; text-align: left; align-items: flex-start; background: #000 url('/siteart/hero-slides/20260114_101605.jpg') center top fixed; background-size: cover;}
.page-title.rental {background: #000 url('/siteart/hero-slides/DSC04084-22.jpg') center center fixed; background-size: cover;}
.page-title.service {background: #000 url('/siteart/hero-slides/DSC04741-83.jpg') center bottom fixed; background-size: cover;}
.page-title.contact {background: #000 url('/siteart/hero-slides/Truck-Paper-lead-shot.jpg') center center fixed; background-size: cover;}
.page-title.locations {background: #000 url('/siteart/hero-slides/DSC04084-22.jpg') center center fixed; background-size: cover;}
.page-title.brands {background: #000 url('/siteart/hero-slides/IMG_2237.jpg') center center fixed; background-size: cover;}
.page-title.careers {background: #000 url('/siteart/hero-slides/DSC04591-74.jpg') center center fixed; background-size: cover;}
.page-title.sell {background: #000 url('/siteart/hero-slides/N555-Talbert-55-Ton-RGN.jpg') center center fixed; background-size: cover;}
.page-title.power {background: #000 url('/siteart/hero-slides/DSC05471-147.jpg') center center fixed; background-size: cover;}

.page-title.about .breadcrumb-wrapper {text-align: left;}
.page-title:before {
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	content: '';
	background: rgba(34, 34, 34,.8);
}
.page-title h1, .page-title p, .page-title a {position: relative; z-index: 3;}
.page-title h1 {
	color: #fff;
    font-family: 'Paralucent', sans-serif;
    text-transform: uppercase;
    font-size: 60px;
    line-height: .85;
	font-weight: 500;
	animation: fadeInUp; 
	text-align: center;
	animation-duration: 1s;
}
.page-title p {
	/*animation: fadeInUp; 
	animation-duration: 1s;*/
	color: #fff;
    font-family: 'Paralucent', sans-serif;
    font-size: 16px;
    max-width: 650px;
    line-height: 1.6;
	margin: 2em 0 1em;
}

.breadcrumb-wrapper {
	padding: 1.75em 0 0 ;
    font-size: 12px;
    color: #ddd;
    font-family: 'Paralucent', sans-serif;
    line-height: 1;
    font-weight: 500;
    letter-spacing: 1px;
    width: 100%;
	position: relative;
	z-index: 3;
	text-align: center;
}
.breadcrumb-wrapper a, .breadcrumb-wrapper p {
	display: inline-block;
    font-size: 12px!important;
    padding-bottom: 5px;
	color: #ddd;
	margin: 0;
} 
.breadcrumb-wrapper a:hover {color: #fff; transition: .3s ease-in-out all;}
.breadcrumb-wrapper .active-link {color: #ddd;}


.content-wrapper .flex-wrapper {margin: 5em auto; display: flex; flex-wrap: wrap; width: 90%; /*max-width: 1600px;*/}
.content-wrapper {width: 100%; display: flex; flex-wrap: wrap;}
.content-wrapper .column7, .content-wrapper .column5, .content-wrapper .column10 {padding: 4em 7%;}
.content-wrapper img {width: 100%; height: auto; display: block; max-width: 500px; margin: 0 0 10px;}
/*.content-wrapper img:hover {transform: translateY(-10px); transition: all .5s ease;}*/
.content-wrapper hr {width: 100%; border: .5px solid #ddd; display: block;}
.content-wrapper .column7 hr {width: 100%; border: .5px solid #ddd; display: block; margin: 0 0 1.5em;}

.content-pad {float: none; padding: 5em 5%!important; margin: 0 auto; max-width: 1600px;}

.flex-wrapper {display: flex; justify-content: center; flex-wrap: wrap;}

.content-wrapper h1 {width: 100%; font-size: 40px; text-transform: uppercase; font-family: 'Paralucent', sans-serif; line-height: 1; display: block; margin-bottom: .5em; font-weight: 500; color: #000; animation: fadeInUp; animation-duration: 1s; }
.content-wrapper h2 {width: 100%; color: #000; font-size: 32px; display: block; line-height: 1; font-weight: 500; font-family: 'Paralucent', sans-serif; margin-bottom: .75em; /*animation: fadeInUp; animation-duration: 1.5s;*/}
.content-wrapper h3 {width: 100%; font-size: 26px; display: block; margin-bottom: .75em; color: #000; font-weight: 500; line-height: 1; font-family: 'Paralucent', sans-serif;}
.content-wrapper h4 {font-size: 22px; display: block; margin-bottom: .75em; font-weight: 500; line-height: 1; font-family: 'Paralucent', sans-serif;}
.content-wrapper p a {font-weight: 500; color: #c02429;}

.locations-wrapper-home {background: linear-gradient(rgba(0,0,0,0.75)), url("/siteart/location-hero1.jpg") center center; color: #fff; background-repeat: no-repeat; background-size: cover; background-attachment: fixed;}

.locations-wrapper-home .content-pad {text-align:center;padding: 8em 5%!important;}
.locations-wrapper-home .wrapper.flex {display: flex;
    justify-content: space-evenly;gap:40px;text-align: center;flex-wrap:wrap;}
.locations-wrapper-home h2,.locations-wrapper-home h3 {text-transform:uppercase; font-weight: 500; line-height: 1.1;}
.locations-wrapper-home h2{font-size: clamp(1.5625rem, 1.3598rem + 1.0135vw, 2.5rem);margin-bottom:40px;}
.location-cat img {width:100%;max-width:200px; max-height: 200px; object-fit: contain;}
.location-cat {width: 100%;max-width: 290px;}
.locations-wrapper-home h3 {font-size: clamp(1.125rem, 1.0169rem + 0.5405vw, 1.625rem); margin-bottom: .5em;}
.locations-wrapper-home .content-pad a#cta-btn button{margin-top: 2em;}
.locations-wrapper-home li a:hover {color:#c02429;}

.locations {padding: 4em 5%;}
.locations .location-wrapper {width: calc(33.33% - 2em); background: #fff; margin: 1em; padding: 2em; border: 1px solid 
#f2f2f4; box-shadow: 0 2px 10px rgba(0,0,0,0.05); display: flex; flex-direction: column; justify-content: space-between; flex-wrap: wrap; transition: box-shadow .2s; position: relative;}
.locations .location-wrapper:hover {border: 1.5px solid #f2f2f4; transform: translateY(-10px); box-shadow: 0 0 11px rgba(33, 33, 33, .2); transition: .3s ease-in-out all;}
.locations .location-wrapper a {display: inline-block; font-weight: 600; align-items: stretch;}
.map {padding-bottom:20px; width: 100%;}

.arrow-icon {padding: 1em; font-size: 20px; background: #f4f4f4; color: #000; display: block; margin-top: 2em; width: 60px!important; height: 60px!important; position: absolute; right: 30px; bottom: 10px; border-radius: 90px; transform: rotate(-35deg);}
.brand-wrapper:hover .arrow-icon, .location-wrapper:hover .arrow-icon {background: #c02429; color: #fff; right: 20px; transition: .3s ease-in-out all;}


.content-wrapper.locations h2{margin-bottom: 0.43em;}
.content-wrapper.content-pad.locations {margin: 2em auto;}
/*.content-wrapper.content-pad.locations p {font-size: clamp(1.125rem, 1.0574rem + 0.3378vw, 1.4375rem);}*/
.gray-bg.locations {width: 100%; padding: 2em 5%; margin: 0 auto;}

.cat-section {width: 100%; display: flex; margin: 2em auto;}
.cat-wrapper {flex: 1; margin: .5em; padding: 1em; text-align: center;}
.cat-wrapper:first-child {border-right: 1px solid #ccc;}
.cat-wrapper:last-child {border-left: 1px solid #ccc;}
.cat-wrapper i {font-size: 28px; margin: 0 auto .5em; background: #e7eaf0; color: #000; border-radius: 90px; width: 65px; height: 65px; padding: .75em 0;}

.cta-banner {width: 100%; padding: 4em 5%; background: #222; color: #fff; clip-path: polygon(0% 0%, 100% 0, 100% 85%, 50% 100%, 0 85%); display: flex; justify-content: center; text-align: center; align-items: center; flex-wrap: wrap;}
.cta-banner h3 {color: #fff;}

.hours-wrapper {width: 100%; display: flex; justify-content: center; padding: 3em 5%; text-align: center; font-size: 20px;}
.hours-wrapper p {padding: 0 10px;}
.hours-wrapper span {font-weight: 600; letter-spacing: 1px; color: #c02429;}

.staff-wrapper {width: 100%;}
.staff-wrapper .content-pad {width: 100%; display: flex; justify-content: center; flex-wrap: wrap;}
.staff-member {width: calc(33.33% - 1em); margin: .5em; padding: 2em; background: #fff; border: 1px solid #f2f2f4; display: flex; box-shadow: 0 2px 10px rgba(0,0,0,0.05); transition: box-shadow .2s;}
.staff-member h3 {width: auto; padding-right: 5%; margin-right: 5%; border-right: 1px solid #ccc; text-align: right; font-size: 30px;}
.staff-member p {display: flex; width: 100%; flex-wrap: wrap; flex-direction: column;}
.staff-member span {font-size: 18px; line-height: 1.3; margin-bottom: 5px; width: 100%;}
.staff-member p strong {color: #000;}
.staff-member p a {display: block; width: 100%;}


ul.content-list {width: 100%; display: flex; justify-content: center; flex-wrap: wrap;}
ul.content-list li {flex: auto; background: none; color: #000; border: 1px solid #bbb; padding: .5em; margin: .5em; text-align: center; text-transform: uppercase; letter-spacing: 1px;}

/* ACCORDION
--------------------------------*/
.custom-accordion {width: 100%; max-width: 1600px; text-align: left; position: relative; display: flex; flex-direction: column; justify-content: center; margin: 2em auto; padding: 2em 5%; font-size: 16px;}
.custom-accordion > a {
	padding: .75em 1em;
	line-height: 1.2;
	color: #000;
	display: block;
	text-decoration: none;
	font-size: 22px;
	font-weight: 500;
	transition: ease all 0.2s;
	position: relative;
	font-family: 'Paralucent', sans-serif;
}
.custom-accordion > a:after{
	content:'';
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	height: 1px;
	background: #ddd;
	transition: ease all 0.3s;
}
.custom-accordion > a.open:after{
	content:'';
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	height: 1px;
	background: #ddd;
}

.custom-accordion > a:hover{
	color: #000;
	background: #f4f4f4;
	border: none;
	box-shadow: 0px 3px 15px rgba(0,0,0,0.2);
}
a.click.heading.open{
	color: #000;
	background: #e7eaf0;
}
.custom-accordion > a i{
	color: #c02429;
	padding-right: 1em;
	float: right;
}

.custom-accordion > .drop-list{
	padding: 1.5em;
	color: #000;
	display: block;
}
.custom-accordion .click.open i:before{
    content: "\f068";
}

/*  contact form + captcha
------------------------------*/
.content-pad .column3 #form {padding: 2em; background: #f4f4f4;}
.content-pad .column3 #form h2 {animation: none;}

#form {width: 100%;}
#form .form-row {display: block; text-align: left!important;}
#form .form-row label{font-weight: 500; color: #000; display: block;}
#form input[type="text"], #form input[type="email"], #form select, #form textarea, #form input[type="date"] {width: 100%; margin: 0; padding: 10px; border: 1px solid #ccc; background: #fff; font-weight: 500; color: #000; height: 50px; border-radius: 0;}
#form textarea {height: 111px;}
#form select {font-size: 16px;}
#form h3 {padding-top: 1.5em; display: flex; color: #c02429;}
#form h3:first-child {padding-top: 0;}

.CaptchaPanel{line-height: normal !important;}
.CaptchaAnswerPanel input{width: 100%; max-width: 350px; padding: 10px; margin: 5px 0; background: none; border: 1px solid #aaa; color: #000;}
.CaptchaMessagePanel{padding: 0 !important; margin: 0 !important; font-weight: normal !important; font-size: 12px; line-height: 50px; color: #666;}
.CaptchaImage {width: auto!important; padding: 0!important; margin: 0 auto!important;}
.CaptchaAnswerPanel{margin: 0; padding: 2px 0px 2px 0px !important;}
.CaptchaWhatsThisPanel{line-height: 0; margin: 0; padding: 8px 0 8px 0 !important;}
.CaptchaWhatsThisPanel a{font-size: 12px; color: #333;} .CaptchaWhatsThisPanel a:hover{text-decoration: none;}
#captcha-content {display: none;}

/* FOOTER */
.footer {width: 100%; background: linear-gradient(#222, #000); color: #fff; display: flex; justify-content: space-between; flex-wrap: wrap;}
.footer .flex-wrapper {padding: 6em 5%; max-width: 1600px; margin: 0 auto;}
.footer .column3:nth-child(1) {flex-direction: column; display: flex; align-items: center;}
.footer .column3 img {width: 100%; max-width: 175px; display: block; margin: 0 0 1em;}
.footer .column3:nth-child(1) p {margin: 2em auto; color: #ccc; max-width: 222px;}
.footer h4 {font-size: 22px; font-weight: 500; letter-spacing: 1px; display: block; margin-bottom: 1em;}
.ftr-nav li a {display: inline-block; margin: 10px 0;}
.ftr-locations {width: 100%; gap: 2em; display: flex; flex-wrap: wrap;}
.ftr-locations p strong {display: block; letter-spacing: .5px;}
.ftr-locations p a {font-weight: 600; color: #c02429; display: block;}
.ftr-locations p a:hover {color: #f4f4f4; transition: .3s ease-in-out all;}
.back-btn{margin-top: 25px;}


/* RESPONSIVE */

@media screen and (max-width: 1400px){
	.hero-txt h1 {font-size: 40px;}
	.hero-txt p {font-size: 18px;}
	
}
@media screen and (max-width: 1300px){
	.top-bar {padding: 0 2em;}
	.header .flex-wrapper a#main-logo img {max-width: 180px;}
	
	.locations .location-wrapper {width:calc(50% - 2em);}
	
	.content-wrapper {flex-wrap: wrap;}
	.content-wrapper .column7 {width: 100%;}
	.content-wrapper .column5 {width: 100%;}
}
@media screen and (max-width: 1200px){
	.staff-member {width: calc(50% - 1em);}
	
}
@media screen and (max-width: 1100px){	
	.hero-wrapper {clip-path: none;}
	.hero-txt {position: relative; background: #333; padding: 2em 5% 1em;} 
	
	.brands-heading {flex-direction: column; align-items: center; text-align: center;}
	.brands-heading p {padding: 1em 0; font-size: 18px;}
	
	.brand-wrapper {width: calc(50% - 2em);}
	
	form.inv-search {flex-wrap: wrap; padding: 3em 1.5em;}
	form.inv-search .form-field {transform: none;}
	form.inv-search .form-field input[type="text"], #form.inv-search .form-field select {transform: none;}
		
	.column1, .column2, .column3, .column4, .column5, .column6, .column7, .column8, .column9, .column10, .column11, .column12 {margin: 0 auto!important; width: 100%!important; float: none; padding: 0;}
	
	.page-title {padding: 4em 10%!important;}
	
	.cat-section {flex-direction: column;}
	.cat-wrapper:first-child {border-right: none;}
	.cat-wrapper:last-child {border-left: none;}
	
	.footer .flex-wrapper {flex-direction: column-reverse;}
	
	.footer {text-align: center;}
	.ftr-locations {justify-content: center;}
	.footer .flex-wrapper {padding: 4em 5%; max-width: none; margin: 0 auto;}	
	.footer .column3:nth-child(1) {text-align: center;}
	.footer .column3:nth-child(1) p {max-width: none; width: 80%; margin: 0 auto;}
	.footer .column3:nth-child(2) {margin: 3em 0!important;}
}
@media screen and (max-width: 767px){
	.header .flex-wrapper a#main-logo img {max-width: 140px;}
	.content-wrapper img {max-width: 100%;margin-bottom: 50px;}
	.staff-member {width: calc(100% - 1em);}
	.staff-member h3 {font-size: 26px;}
	.staff-member span {font-size: 16px;}
	
	.locations .location-wrapper {width:calc(100% - 2em);}
	
	.page-title {padding: 3em 10%!important;}
	.page-title h1 {font-size: 55px;}	
	.page-title {background-attachment: inherit!important;}
	
	.brand-wrapper {width: calc(100% - 2em);}
	.cta-wrapper {flex-wrap: wrap;}
	.cta-left, .cta-right {width: 100%;}
	
	.locations-wrapper-home {background-attachment: inherit;}
	.locations-wrapper-home .content-pad {padding: 6em 5%!important;}
	
	form.inv-search {width: 100%!important; margin: 0 auto!important;}
	
	.hours-wrapper {font-size: 18px; flex-direction: column; align-items: center;}
	
}
@media screen and (max-width: 560px){
	.top-bar {display: none;}
}
@media screen and (max-width: 480px){
	.top-bar {padding: 0 7%;}
	.top-bar button, .top-bar a {font-size: 4.5vw!important;}
		
	.content-pad {padding: 3.5em 7%!important;}
	
	.slide-wrapper video {height: 350px!important;}
	.staff-member {flex-direction: column;}
	.staff-member h3 {margin-right:unset;border-right:unset;border-bottom:1px solid #666;padding-bottom:10px;text-align:center;}
	
	.page-title {padding: 4em 7%!important;}
	
}